﻿form
{
	margin: 0px;
}

.container
{
	width: 100%;
	background-color: #ffffff;
	margin: 0px;
	border: 0px;
	position: absolute;
	top: 0px;
	left: 0px;
}

/* table in BS_TwoColumn.master to hold menu and content */

.MasterPageTableContainer
{
	width:100%;
	position:relative;
	top:0px;
}

/* DHS links*/

.dhsBackground
{
	background-color: #507396;
	border-bottom: solid 1px #ffffff;
	background-image: url(../Images/bg-nav-dhs.gif);
	height: 20px;
	width: 100%;
	color: #ffffff;
}

.dhsBackground a
{
	color: #ffffff;
	font-size: x-small;
}

.dhsRight
{
	float: right;
	padding-right: 5px;
}

/* banner */

.bannerContainer
{
	width: 100%;
	background-color: #eeeeee;
	height: 80px;
	color: #000000;
}

.masthead
{
	clear: both;
	float: left;
}

.applicationLogo
{
	float: right;
}

/* print banner */

.printBannerContainer
{
	display:none;
}

.printCSALogo
{
	clear: both;
	float: left;
}

.printApplicationText
{
	float: right;
	font-size: larger;
	font-weight: bold;
	vertical-align:bottom;
	padding: 25px 0px 0px 0px;
	color: #336699;
}

/* topnavigation bar */

.topNav
{
	width: 100%;
	border-bottom: 1px solid #003366;
	border-top: 1px solid #003366;
	height: 20px;
	color: #003366;
	background-image: url(../Images/topnavbg2.gif);
	text-align: right;
}

.topNav ul
{
	margin: 0px;
	padding: 0px;
	font-size: small;
	color: #003366;
	line-height: 20px;
	white-space: nowrap;
	background-image: url(../images/topmenu_background.gif);
}


/* left hand menu */

.leftMenu
{
	width: 13em;
	float: left;
}

/* content */

.content
{
	margin-left: 13.5em;
	margin-right: 20px;
}

.floatWrapper
{
	/* float content so that a clear:left in the body doesn't clear the left menu */
	float:left;
	width:100%;
	clear:both;
}

.currentInfoAndDateTime
{
	clear:both;
	float: right;
	top: 0px;
	margin-right: 10px;
	margin-top: 3px;
	font-size: smaller;
}

/* Imported styles - Refactor these */
.footer
{
	clear: both;
	width: 100%;
	height: 20px;
	background-image: url(../images/footer_background.gif);
	border-bottom: 1px solid #003366;
	border-top: 1px solid #003366;
	margin-top: 20px;
	text-align: center;
	color: #003366;
	padding: 0px;
}
